@charset "utf-8";
/* CSS Document */

body{
	background-color:#C2C2C2;
	color: #000385;
	font-size: 87.5%; /* Base font size is 14px */
	font-family:Arial, 'Lucida Sans Unicode';
	line-height: 1.5;
	text-align: left;
}

a {
	text-decoration: none;
}

a:link, a:visited {
	color: #101131;
}

a:hover, a:active {
	color: #101131;
	color: #FF9900;
	alignment-adjust: central;
}

.body {
	margin: 0 auto;
	width: 70%;
	clear: both;		
}

.mainHeader img {
	width: 30%
	height: auto;
	margin: 2% 0;
	border: hidden
}

.mainHeader nav {
	background-color: #101131;
	height: 40px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;	
}

.mainHeader ul {
	list-style: none;
	margin: 0 auto;
}

.mainHeader nav ul li {
	float: left;
	display: inline;
}

.mainHeader nav a:Link, .mainHeader nav a:visited {
	color: #FFF;
	display: inline-block;
	padding: 10px 25px;
	height: 20px;
}

.mainHeader nav a:hover, .mainHeader nav a:active,
.mainHeader nav .active a:link, .mainHeader nav .active a:visited {
	background-color: #FF9900;
	text-shadow: none;
}

.mainHeader nav ul li a {
		border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;	
}

.mainContent {
	line-height: 25px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background-color: #E7E7E7;	
}

.content {
	width: 70%;
	float: left;
}

.topcontent {
	background-color: #f2f9ff;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 3% 5%;
	margin-top: 2%;
}

.bottomcontent {
	background-color: #FFF;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 3% 5%;
	margin-top: 2%;
}

.post-info {
	font-style: italic;
	color: #999;
	font-size: 90%;	
}

.top-sidebar {
	width: 21%;
	float: left;
	background-color: #f2f9ff;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin: 1.4% 0 2% 3%;
	padding: 2% 3%;
}

.middle-sidebar {
	width: 21%;
	float: left;
	background-color: #C2C2C2;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
		padding: 2% 3%;
}

.bottom-sidebar {
	width: 21%;
	float: left;
	background-color: #FFF;border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin-left: 3%;
	margin-bottom: 2%;
	padding: 2% 3%;
}

.customerFooter {
	width: 100%;
	height: 150px;
	float: left;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background-color: #f2f9ff;
	margin: 2% 0;
}

.customerFooter p {
	width: 92%;
	margin: 10px auto;
	color: #FF9900;	
}

.mainFooter {
	width: 100%;
	height: 40px;
	float: left;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background-color: #101131;
	margin: 2% 0;
}

.mainFooter p {
	width: 92%;
	margin: 10px auto;
	color: #FFF;	
}




@media only screen and (min-width : 150px) and (max-width : 780px)
{
	.body {
		clear: both; 
		margin: 0 auto; 
		width: 90%;
		font-size: 90%;
	}
	
	.mainHeader nav {
		background: #101131;
		font-size: 1.143em;
		height: 200px;
		line-height: 30px;
		margin-bottom: 0;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
	}
		
	.mainHeader nav ul {
		list-style: none; 
		margin: 0 auto;
		padding-left: 0;
	}
	
	.mainHeader nav li {
		margin-left: 0 auto;
		width: 100%;
		text-align: center;
	}
	
	.mainHeader nav a:link, .mainHeader nav a:visited {
		color: #FFF;
		display: block;
		height: 30px;
		padding: 5px 0;
		text-decoration: none;
	}
	
	.mainHeader nav a:active,
	.mainHeader nav .active a:link, .mainHeader nav .active a:visited {
		background: #FF9900;
		color: #fff;
		text-shadow: none !important;
	}
		
	.mainHeader nav li a {
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
			
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
	}
	
	.mainHeader img {
		width: 100%;
		height: auto;
		margin-bottom: 3%;
	}
	
	.mainContent {
		overflow: hidden;
		line-height: 25px;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		margin-top: 4%;
		margin-bottom: 2%;
	}
	
	.topcontent {
		background-color: #FFF;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;	
		padding: 2% 5%;
		margin-bottom: 4%;
	}
	
	.bottomcontent {
		background-color: #FFF;	
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;	
		padding: 2% 5%;
	}
	
	.content {
		width: 100%;
		float: left;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;	
	}	

	.post-info {
		display: none;
	}
	
	.top-sidebar {
		width: 86%;
		float: left;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;	
		background-color: #FFF;	
		margin-top: 4%;
		margin-left: 0;
		padding: 0 7%;
		margin-bottom: 0;		
	}
	
	.top-sidebar p {
		width: 90%;
	}

		
	.middle-sidebar  {
		display: none;
			}
	
	.bottom-sidebar {
	width: 86%;
	float: left;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background-color: #FFF;
	margin-top: 4%;
	margin-left: 0%;
	margin-bottom: 1%;
	position: static;
	padding-top: 0;
	padding-right: 0%;
	padding-bottom: 0;
	padding-left: 0%;
	}
	
	.bottom-sidebar p {
		width: 90%;
	}
		
	.mainFooter {
		width: 100%;
		float: left;
		margin: 2% 0;
		padding-left: 0;
		background-color: #101131;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;	
		color: #FFF;	
	}
	
	.mainFooter p {
		width: 86%;
		margin: 2% auto;
	}
	
	.customerFooter {
	display: none;
}
	
	
}
